.browse {
    mr-thread-brief:first-of-type article {
        @include corner(top, left);
        @include corner(top, right);
    }

    button.block {
        @include corner(bottom, left);
        @include corner(bottom, right);
    }
    // .navigation {
    //     @include unstyled-list;
    //     text-align: center;
    //     background: white;
    //     margin-bottom: 20px;

    //     li {
    //         display: inline-block;

    //         a {
    //             display: inline-block;
    //             padding: 10px;
    //             margin: 0 10px;
    //             border-bottom: 2px solid transparent;

    //             &.active {
    //                 font-weight: bold;
    //                 border-bottom: 2px solid $primary;
    //             }
    //         }
    //     }
    // }
}
